body {font-family:Verdana; font-size:10pt;}
p, span {font-size:10pt; font-weight:normal; font-family:Verdana; text-align:justify;}
h1 {font-size:18pt;}
h2 {font-size:16pt;}
h3 {font-size:14pt;}
h4 {font-size:12pt;}
h5 {font-size:11pt; color:#254117;}
h1, h2, h3, h4, h5 {font-family:Verdana;text-align:justify;padding-left:8px; padding-right:8px;}
hr {border:solid 1px #69f; width:20%;}
a, a:link {text-decoration:none; border:none; color:#ccc;}
a:hover {text-decoration:underline; border:none; color:#c60;} 
a:visited {text-decoration:none; border-bottom:dashes 1px #c60;}
img {border:none;}
img.left {float:left padding:4px;}
img.right {float:right:padding:4px;}
img.default {padding:4px; clear:both;}
/* PARTIAL CSS COPIED FROM EXISTING PLAIN WEBSITE (non-CA) */
.bord {border-width:1px; border-color:#aaa; border-style:none dotted none dotted; border-collapse:collapse; border-spacing:0;}
.ubord {border-width:1px; border-color:#aaa; border-style:dotted none none dotted; border-collapse:collapse; border-spacing:0;}
.mbord {border-width:1px; border-color:#aaa; border-style:solid solid solid solid; border-collapse:collapse; border-spacing:0;}
.mad {color:#336; font-size:10pt;}
.mad:hover {color:#333;}
.men:hover {color:#000;}
.men {color:fff;font-family:Tahoma , Helvetica , Arial, sans-serif;font-size:9pt;text-decoration:none;}

.top:hover {color:#CB6C18;}
.headm {font-size:12pt; font-weight:bold; color:#348017;}
.lg {font-size:10pt; color:#52b552;}
.note {font-size:10pt; color:#930;}
.announceblue {font-size:8.5pt;color:#006;font-weight:bold;vertical-align:middle;text-decoration:none;}
.announceorange {font-size:9pt;color:#f60;font-weight:bold;}
.toplink {font-size:8.5pt;color:#fff;font-weight:bold;line-height:11pt;}
.orangebold {font-size:9pt;color:#f90;font-weight:bold;text-decoration:none;}
.orangebold {font-size:11pt;color:#f90;font-weight:bold;line-height:11pt;}
.orangeboldsm {font-size:9pt;color:#f90;font-weight:bold;line-height:11pt;}
.backtotop {font-size:7.5pt;color:#f90;font-weight:bold;line-height:11pt;text-decoration:none;}
.subheadblue {font-size:12pt;color:#009;font-weight:bold;vertical-align:middle;}
.formpara {font-size:8.5pt;color:#333;font-weight:normal;line-height:10pt;}
.formpara {font-size:8.5pt;font-weight:normal;background-color:#fff;}
.formbuttons {font-size:9pt;color:#039;font-weight:normal;}
/* CSS COPIED END*/

.wrapper {width:780px;margin-right:auto;margin-left:auto;}
.box {border:solid 1px #322; width:100%;}
.header {height:153px;}


.indentit {padding-left:4px;}
/* |--- TOP NAVIGATION ---| */
.topnavigation {height:12px; width:780px;background:transparent; color:#333;}
.topnavigation p {margin:0px; padding:2px 1em; font-size:10pt; font-weight:normal;}
.topnavigation p a:link {text-decoration:none;}
.topnavigation p a:visited {text-decoration:none;}
.topnavigation p a:hover {text-decoration:none; color:orange;}
.topnavigation ul {font-size:15pt; margin:0px; padding:0px; list-style-type:none; float:right;}
.topnavigation ul li {margin:0px; padding:0px; list-style-image:url("/images/line.gif"); padding-top:6px;}
.topnavigation ul li p a {color:#333; text-decoration:none; padding-right:12px;}
.topnavigation ul li p.branching a {background:url("/images/expand.gif") no-repeat bottom right;}
.topnavigation ul ul {position:absolute;z-index:500; top:auto; display:none;background-color:#000;border-left:3px solid #000;border-right:3px solid #000;border-bottom:3px solid #000;}
.topnavigation ul ul li:hover {background-color:#333;}
.topnavigation ul ul li:hover a {color:#000;border-bottom-width:0px;text-decoration:none;}

/* Fix IE. Hide from IE Mac \*/
* html .topnavigation ul li {float:left;height:1%;}
* * * * html .topnavigation ul li a {height:1%;}
* * */* End */

.topnavigation ul ul ul {top:0;left:100%;}
.topnavigation li:hover ul ul,
.topnavigation li li:hover ul ul,
.topnavigation li li li:hover ul ul,
.topnavigation li li li li:hover ul ul {display:none;}
.topnavigation li:hover ul,
.topnavigation li li:hover ul,
.topnavigation li li li:hover ul,
.topnavigation li li li li:hover ul {display:block;}

/* Styling for Expand */
.topnavigation a.x,
.topnavigation a.x:visited{color:#333; text-decoration:none; border-bottom:dashed 1px #eee;}
.topnavigation a.x:hover{color:#333;}
.topnavigation a.x:active{color:#333;}

.logo {height:103px;}
.logo img{border:none;}
.logo a, .logo a:hover, .logo a:link, .logo a:visited {text-decoration:none;}

/* NAVIGATOR */
.navigation {height:25px; width:780px;background:url("/images/mid.gif"); color:#333;}
.navigation p {margin:0px; padding:2px 1em; font-size:10pt; font-weight:bold;text-align:center;}
.navigation p a:link {text-decoration:none;}
.navigation p a:visited {text-decoration:none;}
.navigation p a:hover {text-decoration:none; color:orange;}
.navigation ul {font-size:15pt; margin:0px; padding:0px; list-style:none; float:right;}
.navigation ul li {margin:0px; padding:0px; list-style-image:url("images/line.gif"); padding-right:11px; padding-top:5px;}
.navigation ul li p a {color:#333;font-weight:bold; text-decoration:none; white-space:nowrap;}
.navigation ul li p.branching a {background:url(/images/expand.gif) no-repeat bottom right; font-weight:bold;}
.navigation ul ul {position:absolute;z-index:500; top:auto; display:none;background-color:#000;border-left:3px solid #000;border-right:3px solid #000;border-bottom:3px solid #000;}
.navigation ul ul li:hover {background-color:#333;}
.navigation ul ul li:hover a {color:#000;text-decoration:none;}

/* Fix IE. Hide from IE Mac \*/
* html .navigation ul li {float:left;height:1%;}
* * * * html .navigation ul li a {height:1%;}
* * */* End */

.navigation ul ul ul {top:0;left:100%;}
.navigation li:hover ul ul,
.navigation li li:hover ul ul,
.navigation li li li:hover ul ul,
.navigation li li li li:hover ul ul {display:none;}
.navigation li:hover ul,
.navigation li li:hover ul,
.navigation li li li:hover ul,
.navigation li li li li:hover ul {display:block;}

/* Styling for Expand */
.navigation a.x,
.navigation a.x:visited{color:#333; text-decoration:none; border-bottom:dashed 1px #eee;}
.navigation a.x:hover{color:#333;}
.navigation a.x:active{color:#333;}
#active {}
/* |--- NAVIGATOR END ---| */


/* |--- CONTENT ---| */
.content {border-top:solid 1px #333; text-align:justify; font-family:verdana;}
.content p {color:#333; text-align:jutify; padding-left:4px; padding-right:4px;}
.content ul li, .content ul li p, .content ol li, .content ol li p {font-size:10pt; font-weight:normal; font-family:verdana; color:#222; text-align:justify;}
.content ul.noit, .content ol.noit {list-style-type:none;}
.content p a, .content a {color:#333; text-decoration:none;}
.content p a:visited, .content a:visited {text-decoration:none; border-bottom:solid 1px dashed;}
.content p a:hover, .content a:hover {color:orange; text-decoration:underline;}
.content .note {font-size:10pt; color:#930;}
.content .txtsmall {font-size:8pt; color:#333;}
.content .underline a, .content .underline a:link {text-decoration:underline;}
.content .underline a:hover, .content .underline a:visited {text-decoration:none; border-bottom:dashed 1px #333;}
.content .underline a:hover {color:#c60;}
.content h5 {text-align:center;}
.content .threecolumn {overflow:hidden; width:100%;}
.content .firstcolumn {float:left; margin-bottom:-20000px; padding-bottom:20000px;width:21%;}
.content .secondcolumn {float:left; margin-bottom:-20000px; padding-bottom:20000px;width:56%; padding-left:5px;}
.content .thirdcolumn {float:left; margin-bottom:-20000px; padding-bottom:20000px;width:21%;}
.content .firstcolumn p, .content .thirdcolumn p {text-align:center;}
.content .top {color:#336; font-size:10pt; text-decoration:none;}
.content .list-letter {color:036#; text-align:center; font-size:11pt; font-weight:bold;}
.content .tolls-header {color:#036; text-align:center; font-size:12pt; font-weight:bold;}
.content .perminute {font-size:8pt; color:#036;}

/* CONTENT TABLE */
.content .affiliatetable {padding:25px;}
.content .righttext {text-align:right;}
.content .lefttext {text-align:left;}
.content .affiliatetable table {border:solid 1px #c60; padding:12px; background-color:#ffeac4;}
.content table {border:none;}
.content td p, .content td span, .content td {font-size:10pt; text-align:justify; font-weight:normal; font-family:verdana; color:#222;}
.content td p a:hover {color:#c60;}
.content td p a:visited {text-decoration:none; border:none;}
.content td .simtablehead {font-weight:bold; padding:4px; color:#008; text-align:center;}
.content td .simtable {padding:4px; font-weight:bold; color:#c60;}
.content th, .content th p, .content th span {font-size:11pt; font-weight:bold; color:#348017; text-align:center;}
/* |--- END CONTENT --| */


/* |--- FOOTER ---| */

.footer p {text-align:center;}
.footerNav {text-align:center;}
.footerNav p {display:inline;}
.footerNav p a {text-decoration:none; color:#333;}
.footerNav p a:link {text-decoration:none;}
.footerNav p a:visited {text-decoration:underline;}
.footerNav p a:hover {color:orange; text-decoration:underline;}
.copyrightText {text-align:center;}
.copyrightText p {text-align:center; color:#333;}
.copyrightText p a {text-decoration:none;}
.copyrightText p a:link {text-decoration:none;}
.copyrightText p a:visited {text-decoration:underline;}
.copyrightText p a:hover {color:orange; text-decoration:underline;}




/* |--- CONTACT ---| */
.contactForm {}
form {}
input [type="text"] {}
input [type="select"] {}
input [type="radio"] {}
button [type="submit"] {}
button [type="reset"] {}
form div {}
form label {}
form p {}
form a {}
form ul {}
form ol {}


